actions:
- action: input_boolean.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.night_mode
alias: start night_mode at 23:30
conditions: []
description: ''
id: '1768990999284'
mode: single
triggers:
- at: '23:30:00'
  trigger: time
